
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    }
      
.hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
    }

.hero video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
     height: 90vh;
    }

.overlay {
    position: absolute;
    inset: 0;
    /*   background: rgba(0, 0, 0, 0.45);  */
    z-index: -1;
    }

.contenido {
    padding: 20px;
    }

.contenido h1 {
    font-size: 3rem;
    margin-bottom: 10px;
    }

.contenido p {
    font-size: 1.2rem;
    }
      

/* ------------------------------------------------- */

.contenedor {
    height: 250px;
    width: 450px;    
    overflow: hidden;
    position: relative;  
    text-align: left;
 /*  background: white;
    color: black;
  */ 
    
/*    padding: 40px 0px;  /* TOP   DCHA   BOTTOM  DCHA */
    
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 00px;
}

.contenedor p   {
    text-align: left;
    font-size: 18px;
    color: white;
    }

.brillo {
  /*  text-shadow: 0 0 5px #fff, 0 0 10px #0ff, 0 0 20px #0ff;   */
    
 /*   text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #fff; */
    
    
    
    /*
    color: #ffffff;
    text-shadow:
    0 0 5px #fff,
    0 0 10px #ff0,
    0 0 20px #ff8800,
    0 0 30px #ff4400;   
    */
    
    position: relative;
    width: 100%;
    left: 10px;
    animation: bajar 40s linear infinite;
    }

   @keyframes bajar {
      from {
        transform: translateY(100%);
      }
      to {
        transform: translateY(-100%);
      }
    }

   